/* Class = "NSWindow"; title = "Trash"; ObjectID = "177"; */
"177.title" = "Papelera";

/* Class = "NSTableColumn"; headerCell.title = "Deleted By"; ObjectID = "181"; */
"181.headerCell.title" = "Eliminado por";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "183"; */
"183.headerCell.title" = "Nombre";

/* Class = "NSTableColumn"; headerCell.title = "Deletion Date"; ObjectID = "185"; */
"185.headerCell.title" = "Fecha de eliminación";

/* Class = "NSButtonCell"; title = "Refresh"; ObjectID = "193"; */
"193.title" = "Actualizar";

/* Class = "NSButtonCell"; title = "Include other users' trash"; ObjectID = "207"; */
"207.title" = "Incluir la papelera de otros usuarios";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "216"; */
"216.title" = "Menú";

/* Class = "NSMenuItem"; title = "Recents"; ObjectID = "217"; */
"217.title" = "Recientes";

/* Class = "NSMenuItem"; title = "Recent Searches"; ObjectID = "218"; */
"218.title" = "Búsquedas recientes";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "219"; */
"219.title" = "Borrar";

/* Class = "NSMenuItem"; title = "No Recent Searches"; ObjectID = "221"; */
"221.title" = "No hay búsquedas recientes";

/* Class = "NSTableColumn"; headerCell.title = "File Size"; ObjectID = "282"; */
"282.headerCell.title" = "Tamaño de archivo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "283"; */
"283.title" = "Celda de Texto";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "-"; ObjectID = "292"; */
"292.ibShadowedNotApplicablePlaceholder" = "-";

